 .u-section-1 {
  background-image: url("images/ggggg-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 654px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 708px;
  margin: -27px auto 0 -85px;
}

.u-section-1 .u-image-2 {
  height: 493px;
  width: 916px;
  margin: -520px -268px 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 3px 3px 13px rgba(0,0,0,0.25);
  font-weight: 600;
  line-height: 1.2;
  font-family: Oswald, sans-serif;
  text-transform: none;
  font-size: 3rem;
  width: 400px;
  margin: -235px auto 0;
}

.u-section-1 .u-image-3 {
  width: 477px;
  height: 382px;
  margin: -439px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-image-1 {
    width: 466px;
    height: 579px;
    margin-top: -20px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-2 {
    width: 590px;
    margin-top: -455px;
    margin-right: -140px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -298px;
  }

  .u-section-1 .u-image-3 {
    width: 378px;
    height: 303px;
    margin-top: -366px;
    margin-right: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-image-1 {
    width: 407px;
    height: 506px;
    margin-top: 56px;
  }

  .u-section-1 .u-image-2 {
    height: 341px;
    width: 472px;
    margin-top: -391px;
    margin-right: -64px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    font-size: 1.875rem;
    width: auto;
    margin-top: -261px;
    margin-right: 233px;
    margin-left: 268px;
  }

  .u-section-1 .u-image-3 {
    width: 291px;
    height: 233px;
    margin-top: -262px;
    margin-right: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 422px;
    margin-top: 24px;
  }

  .u-section-1 .u-image-2 {
    height: 215px;
    width: 400px;
    margin-top: -247px;
    margin-right: -86px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -181px;
    margin-right: 132px;
    margin-left: 200px;
  }

  .u-section-1 .u-image-3 {
    width: 234px;
    height: 188px;
    margin-top: -212px;
    margin-right: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    width: 219px;
    height: 271px;
    margin-top: 36px;
    margin-left: -27px;
  }

  .u-section-1 .u-image-2 {
    height: 143px;
    width: 243px;
    margin-top: -96px;
    margin-right: -37px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -128px;
    margin-right: 56px;
    margin-left: 81px;
  }

  .u-section-1 .u-image-3 {
    height: 138px;
    width: 172px;
    margin-top: -147px;
    margin-right: 56px;
  }
}